/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin-bottom: 6px;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
  width: 100%;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  margin-bottom: 5px;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 4px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  background: white;
  border: 1px solid #a8a8a8;
  display: block;
  height: 15px;
  width: 15px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.slick-dots li.slick-active button {
  opacity: 0.75;
  background: #cccccc;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  z-index: 1;
  margin-top: -10px \9;
  /*lte IE 8*/
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: FontAwesome;
  font-size: 30px;
  line-height: 1;
  color: #666666;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -25px;
}
.slick-prev:before {
  content: '\f0d9';
}
.slick-next {
  right: -25px;
}
.slick-next:before {
  content: '\f0da';
}
.mini-hp_PCs-ns {
  /*------------------------------------*\
		TIMELINE
	\*------------------------------------*/
}
.mini-hp_PCs-ns .movie-play .modal-body {
  padding: 0;
}
.mini-hp_PCs-ns .close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.mini-hp_PCs-ns .close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.mini-hp_PCs-ns .close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .mini-hp_PCs-ns .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.mini-hp_PCs-ns #contentTop {
  background-color: white;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.mini-hp_PCs-ns #body-container {
  padding: 2px 15px 0px 15px;
  background: #FFF;
}
.mini-hp_PCs-ns .NoGutter {
  padding-left: 0;
  padding-right: 0;
}
.mini-hp_PCs-ns #programNav .header-img-txt {
  display: flex;
  align-items: stretch;
}
.mini-hp_PCs-ns #programNav .header-img-txt hr {
  margin: 8px 0px;
}
.mini-hp_PCs-ns #programNav .header-img-txt .header-txt {
  position: absolute;
  height: 100%;
  background: rgba(22, 43, 207, 0.75);
}
.mini-hp_PCs-ns #programNav .header-img-txt .header-txt .header-title {
  color: #ffffff;
  background: #465AF2;
  padding: 35px 20px;
  height: 40%;
}
.mini-hp_PCs-ns #programNav .header-img-txt .header-txt .header-title h1 {
  font-size: 50px;
}
.mini-hp_PCs-ns #programNav .header-img-txt .header-txt .header-anchors {
  padding: 20px;
}
.mini-hp_PCs-ns #programNav .header-img-txt .header-txt .header-anchors a {
  color: #ffffff;
}
.mini-hp_PCs-ns #programNav .header-img-txt .header-txt .header-anchors h2 {
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.mini-hp_PCs-ns #programNav .vr {
  width: 2px;
  height: 30px;
  background: #000000;
}
.mini-hp_PCs-ns #programNav nav {
  z-index: 100;
}
.mini-hp_PCs-ns #programNav .nav-pills li a {
  padding: 3px 0px;
  margin: 10px 10px 10px 5px;
}
.mini-hp_PCs-ns #programNav .nav-pills li + li {
  margin-left: 0px;
}
.mini-hp_PCs-ns #programNav .nav > li > a:focus {
  background: transparent !important;
}
.mini-hp_PCs-ns #programNav .nav-primary {
  background: #ffffff;
  padding: 0px 5px 0px 5px;
  z-index: 100;
  width: 1000px;
  margin-left: 0px;
}
.mini-hp_PCs-ns #programNav .nav-primary .nav-pills {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mini-hp_PCs-ns #programNav .nav-primary li.nav-left {
  border-radius: 0px;
  background: transparent;
}
.mini-hp_PCs-ns #programNav .nav-primary li.nav-left a,
.mini-hp_PCs-ns #programNav .nav-primary li.nav-left a:focus {
  color: #000000;
  font-size: 11px;
  font-weight: bold;
  background: transparent !important;
  border-bottom: 2px solid transparent;
}
.mini-hp_PCs-ns #programNav .nav-primary li.nav-left a .fa-home,
.mini-hp_PCs-ns #programNav .nav-primary li.nav-left a:focus .fa-home {
  font-size: 16px !important;
}
.mini-hp_PCs-ns #programNav .nav-primary li.nav-left a:hover,
.mini-hp_PCs-ns #programNav .nav-primary li.nav-left a:focus:hover {
  color: #465AF2;
  border-radius: 0px;
}
.mini-hp_PCs-ns #programNav .nav-primary li.nav-left.active a,
.mini-hp_PCs-ns #programNav .nav-primary li.pull-right.active a,
.mini-hp_PCs-ns #programNav .nav-primary li.active-nav a {
  background: transparent !important;
  border-radius: 0px;
  border-bottom: 2px solid #465AF2;
}
.mini-hp_PCs-ns #programNav .nav-primary li.nav-logo a {
  border-bottom: transparent !important;
}
.mini-hp_PCs-ns #programNav .nav-primary li.pull-right {
  margin-left: 5px;
  margin-top: 5px;
  font-size: 13px;
}
.mini-hp_PCs-ns #programNav .nav-primary li.pull-right a,
.mini-hp_PCs-ns #programNav .nav-primary li.pull-right a:active,
.mini-hp_PCs-ns #programNav .nav-primary li.pull-right a:focus {
  color: #ffffff;
  margin: 0px;
  border: 1px solid #ADADAD;
  border-radius: 5px !important;
}
.mini-hp_PCs-ns #programNav .nav-primary li.pull-right a:hover,
.mini-hp_PCs-ns #programNav .nav-primary li.pull-right a:active:hover,
.mini-hp_PCs-ns #programNav .nav-primary li.pull-right a:focus:hover {
  background: #FFFFFF;
  color: #04a1dd;
  border-radius: 5px;
}
.mini-hp_PCs-ns #programNav .nav-secondary {
  background: linear-gradient(90deg, #04a1dd 0%, #202443 34%, #371f38 68%, #72161c 100%);
  color: #ffffff;
  width: 1000px;
  height: 67px;
  z-index: 10;
  border-bottom: 4px solid #04a1dd;
}
.mini-hp_PCs-ns #programNav .nav-secondary li a {
  font-size: 12px;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0px;
  border-radius: 0px;
  background: transparent;
  margin: 22px 10px;
  transition: all 0.3s ease;
}
.mini-hp_PCs-ns #programNav .nav-secondary li a:hover {
  background: transparent !important;
  border-radius: 0px;
  color: #465AF2;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.top-link {
  opacity: 0;
  font-weight: normal;
  position: absolute;
  left: -50px;
  transition: all 0.3s ease;
  color: #ffffff;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.top-link a {
  margin: 18px 10px;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.top-link a:hover {
  border-bottom: 2px solid transparent;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.top-link.active a {
  border: 2px solid transparent !important;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.top-link-img img {
  margin-right: 10px;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.top-link-img a {
  margin: 12px 10px ;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.top-link-img a:hover {
  border-bottom: 2px solid transparent;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.top-link-img.active a {
  border: 2px solid transparent !important;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.nav-btn a {
  border: 1px solid #ffffff;
  padding: 10px 12px;
  margin: 12px 10px;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.up-arrow {
  font-size: 25px !important;
  opacity: 0;
  font-weight: normal;
  position: absolute;
  right: -50px;
  bottom: 10px;
  transition: all 0.3s ease;
  color: #ffffff;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.up-arrow a {
  color: #465AF2 !important;
  border: 2px solid transparent !important;
  font-size: 25px !important;
  margin-bottom: 0;
  padding-bottom: 0px;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.up-arrow a h6 {
  margin: 0px;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.up-arrow a:hover {
  color: #465AF2;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.vr {
  height: 45px;
  margin-top: 10px;
}
.mini-hp_PCs-ns #programNav .nav-secondary li.nav-left.active a,
.mini-hp_PCs-ns #programNav .nav-secondary li.active-nav a {
  border-bottom: 2px solid #465AF2;
  transition: all 0.3s ease;
}
.mini-hp_PCs-ns #programNav .nav-holder {
  width: 1000px;
  height: 74px;
  margin-top: 80px;
  display: none;
}
.mini-hp_PCs-ns #programNav .affix ~ .nav-holder {
  display: block;
}
.mini-hp_PCs-ns #programNav .affix .nav-secondary {
  margin-top: 0;
}
.mini-hp_PCs-ns #programNav .affix .nav-secondary li.top-link {
  opacity: 1;
  position: relative;
  left: 0px;
  transition: all 0.3s ease;
}
.mini-hp_PCs-ns #programNav .affix .nav-secondary li.up-arrow {
  opacity: 1;
  position: relative;
  right: 0px;
  bottom: 5px;
  transition: all 0.3s ease;
}
.mini-hp_PCs-ns .hp-footer {
  background-color: #465af2;
  padding: 60px;
  margin-top: 1px;
}
.mini-hp_PCs-ns #computing {
  background-color: #e6e6e6;
  padding-top: 20px;
  padding-bottom: 80px;
}
.mini-hp_PCs-ns #computing .timeline-slider {
  margin: 0px;
}
.mini-hp_PCs-ns #computing .card {
  border: 1px solid #000000;
  margin-right: -5px;
}
.mini-hp_PCs-ns #computing .card .card-title {
  background-color: #70d8ff;
  padding: 20px;
  margin-top: 0px;
}
.mini-hp_PCs-ns #computing .card .card-body {
  background-color: white;
}
.mini-hp_PCs-ns #computing .card .card-body img {
  padding: 0 20px;
}
.mini-hp_PCs-ns #computing .card .card-body .btn-primary {
  margin-bottom: 20px;
}
.mini-hp_PCs-ns #computing #consumer .card {
  width: 20%;
  display: inline-block;
}
.mini-hp_PCs-ns #computing h2 {
  font-size: 36px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.mini-hp_PCs-ns #computing h3 {
  font-size: 18px;
}
.mini-hp_PCs-ns #solutions {
  margin-top: 40px;
}
.mini-hp_PCs-ns #solutions .solution-block {
  width: 95%;
  border: 1px solid #000000;
  background: #e6e6e6;
  margin-bottom: 40px;
  margin-left: 25px;
  padding-bottom: 40px;
}
.mini-hp_PCs-ns #solutions .solution-block .solution-block-title {
  background: rgba(154, 245, 118, 0.75);
  padding: 20px;
}
.mini-hp_PCs-ns #solutions .solution-block .solution-block-title .btn {
  margin-left: -10px;
  margin-top: 10px;
}
.mini-hp_PCs-ns #solutions .solution-block .solution-block-content {
  padding: 20px;
}
.mini-hp_PCs-ns #solutions .solution-block .solution-block-content .col-xs-3 {
  width: 20%;
}
.mini-hp_PCs-ns #solutions .solution-block hr {
  border-top: 1px solid #000000;
  margin: 0;
}
.mini-hp_PCs-ns #solutions h2 {
  font-size: 36px;
}
.mini-hp_PCs-ns #solutions .col-xs-3.us {
  border-right: 1px solid;
  height: 480px;
  padding-left: 0;
}
.mini-hp_PCs-ns #solutions .difference {
  margin-top: 30px;
}
.mini-hp_PCs-ns #resources {
  background-color: #465af2;
  padding: 30px;
}
.mini-hp_PCs-ns #resources h2,
.mini-hp_PCs-ns #resources .h2 {
  color: white;
  font-size: 36px;
}
.mini-hp_PCs-ns #resources .info-blocks {
  display: flex;
  align-items: stretch;
  justify-content: center;
}
.mini-hp_PCs-ns #resources .info-blocks .col-xs-4.info-column {
  background: white;
  padding: 0px 0px 20px 0px;
  margin: 10px 20px 10px 10px;
}
.mini-hp_PCs-ns #resources .info-blocks .col-xs-4.info-column .img-section.add-border {
  border: 10px solid white;
  margin-bottom: 0px;
}
.mini-hp_PCs-ns #resources .info-blocks .col-xs-4.info-column .img-section.add-border img {
  background-color: #e6e6e6;
  padding: 60px 35px;
}
.mini-hp_PCs-ns #resources .info-blocks .col-xs-4.info-column .txt-section {
  padding: 0px 20px 10px 20px;
}
.mini-hp_PCs-ns #resources .info-blocks .col-xs-4.info-column .txt-section a {
  color: black;
}
.mini-hp_PCs-ns #resources .info-blocks .col-xs-4.info-column .txt-section h3 {
  font-size: 18px;
}
.mini-hp_PCs-ns #timeline .intro {
  width: 65%;
  margin: 0 auto;
}
.mini-hp_PCs-ns .slick-prev,
.mini-hp_PCs-ns .slick-next {
  position: absolute;
  top: -35px;
}
.mini-hp_PCs-ns .slick-prev {
  left: auto;
  right: 80px;
}
.mini-hp_PCs-ns .slick-prev:before {
  position: relative;
  content: '\f053';
  padding: 5px 10px;
  border: 1px solid #000000;
}
.mini-hp_PCs-ns .slick-next {
  left: auto;
  right: 38px;
}
.mini-hp_PCs-ns .slick-next:before {
  content: '\f054';
  padding: 5px 10px;
  border: 1px solid #000000;
}
.mini-hp_PCs-ns .carousel {
  visibility: hidden;
}
.mini-hp_PCs-ns .carousel.slick-initialized {
  visibility: visible;
}
.mini-hp_PCs-ns .carousel .slick-slider {
  margin-bottom: 0;
}
.mini-hp_PCs-ns .carousel .slick-list {
  overflow: visible;
}
.mini-hp_PCs-ns .timeline-slider {
  position: relative;
  margin: 0 -15px;
  padding: 0 14px;
}
.mini-hp_PCs-ns .timeline-item {
  display: inline-block;
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid transparent;
  height: 300px;
  padding: 0px;
  transition: 0.3s all ease-in-out;
}
.mini-hp_PCs-ns .timeline-item:not(.expand) {
  width: 220px;
  cursor: ew-resize;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.mini-hp_PCs-ns .timeline-item:hover:not(.expand) {
  border-color: #e8e8e8;
}
.mini-hp_PCs-ns .timeline-item:hover .description.has-full-text .short-text {
  visibility: hidden;
}
.mini-hp_PCs-ns .timeline-item:hover .description.has-full-text .full-text {
  visibility: visible;
}
.mini-hp_PCs-ns .timeline-item:hover .description.has-full-text + .image {
  visibility: hidden;
}
.mini-hp_PCs-ns .timeline-expanded {
  display: none;
}
